"FlipBookMacAddD-Get Flash Player" =  "Dapatkan Flash Player";
"FlipBookMacAddD-Cancel" =  "membatalkan";
"FlipBookMacAddD-Flash Player isn't install !" =  "Flash Player tidak menginstal!";
"FlipBookMacAddD-Download the flash player is recommended!" = "Men-download flash player dianjurkan!";
"FlipBookMacAddD-Raise an error while printing!" =  "Meningkatkan kesalahan saat mencetak!
";
"FlipBookMacAddD-Printing finished!" =  "Pencetakan selesai!
";
"FlipBookMacAddD-\"%@\" not found!" =  "\"%@\" Tidak ditemukan!";
"FlipBookMacAddD-Reveal the folder instead?" =  "Mengungkapkan folder bukan?";
"FlipBookMacAddD-OK" =  "OKE";
"FlipBookMacAddD-Reveal the file in Finder now?" =  "Mengungkapkan file di Finder sekarang?";
"OK" =  "OKE";
"YES" =  "IYA NIH";
"NO" =  "TIDAK";
"Cancel" =  "membatalkan";
"Error:%@" =  "Kesalahan:%@";
"Warning:%@" =  "Peringatan:%@";